
U++ - Task #11

Document ClipData, Clipboard and D&D

01/25/2011 10:52 AM - Miroslav Fidler

Status: Approved Start date: 01/25/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 01/27/2011 09:04 PM - Miroslav Fidler

- Assignee set to Miroslav Fidler

#2 - 09/29/2011 11:38 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#3 - 10/04/2011 12:01 AM - Miroslav Fidler

- Status changed from New to In Progress

#4 - 10/04/2011 12:01 AM - Miroslav Fidler

- Status changed from In Progress to Ready for QA

#5 - 10/04/2011 12:02 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
